## paintitblack-xfce-settings 2018.3.0-2

=== debian/changelog ===
paintitblack-xfce-settings (2018.3.0-2) unstable; urgency=medium

  * removed livesettings.postinst again

 -- Alf Gaida <agaida@siduction.org>  Sun, 15 Apr 2018 20:35:34 +0200

paintitblack-xfce-settings (2018.3.0-1) unstable; urgency=medium

  * bootstrap for 2018.3.0

 -- Alf Gaida <agaida@siduction.org>  Sun, 15 Apr 2018 15:10:06 +0200

paintitblack-xfce-settings (2016.08.03) unstable; urgency=medium

  * new bootstrap

 -- Alf Gaida <agaida@siduction.org>  Wed, 10 Aug 2016 20:15:17 +0200

paintitblack-xfce-settings (2016.06.20) unstable; urgency=medium

  * Bump standards to 3.9.8, no changes needed

 -- Alf Gaida <agaida@siduction.org>  Sat, 25 Jun 2016 12:48:35 +0200

paintitblack-xfce-settings (2016.04.15.2) unstable; urgency=medium

  * fixed terminalrc 

 -- Alf Gaida <agaida@siduction.org>  Fri, 15 Apr 2016 19:48:03 +0200

paintitblack-xfce-settings (2016.04.15.1) unstable; urgency=medium

  * really install schemas helps a lot

 -- Alf Gaida <agaida@siduction.org>  Fri, 15 Apr 2016 19:23:41 +0200

paintitblack-xfce-settings (2016.04.15) unstable; urgency=medium

  * schema override for mousepad

 -- Alf Gaida <agaida@siduction.org>  Fri, 15 Apr 2016 16:23:59 +0200

paintitblack-xfce-settings (2016.04.14) unstable; urgency=medium

  * new plank and dconf settings, plank autostart

 -- Alf Gaida <agaida@siduction.org>  Thu, 14 Apr 2016 21:34:37 +0200

paintitblack-xfce-settings (2016.04.12) unstable; urgency=medium

  * finally fix postinst

 -- Alf Gaida <agaida@siduction.org>  Tue, 12 Apr 2016 23:28:48 +0200

paintitblack-xfce-settings (2016.04.11.6) unstable; urgency=medium

  * copy config the right way

 -- Alf Gaida <agaida@siduction.org>  Tue, 12 Apr 2016 22:45:54 +0200

paintitblack-xfce-settings (2016.04.11.5) unstable; urgency=medium

  * fix fuckup

 -- Alf Gaida <agaida@siduction.org>  Tue, 12 Apr 2016 21:57:45 +0200

paintitblack-xfce-settings (2016.04.11.4) unstable; urgency=medium

  * fix postinst

 -- Alf Gaida <agaida@siduction.org>  Tue, 12 Apr 2016 20:52:32 +0200

paintitblack-xfce-settings (2016.04.11.3) unstable; urgency=medium

  * fix xkb plugin  

 -- Alf Gaida <agaida@siduction.org>  Tue, 12 Apr 2016 19:31:14 +0200

paintitblack-xfce-settings (2016.04.11.2) unstable; urgency=medium

  * new bootstrap (fixing terminal and orage-clock)

 -- Alf Gaida <agaida@siduction.org>  Tue, 12 Apr 2016 19:25:04 +0200

paintitblack-xfce-settings (2016.04.11.1) unstable; urgency=medium

  * * new bootstrap (gitignore and helpersrc)

 -- Alf Gaida <agaida@siduction.org>  Tue, 12 Apr 2016 18:33:25 +0200

paintitblack-xfce-settings (2016.04.11) unstable; urgency=medium

  * add gitconfig and gitignore for dev purposes

 -- Alf Gaida <agaida@siduction.org>  Mon, 11 Apr 2016 18:45:27 +0200

paintitblack-xfce-settings (2016.04.03) unstable; urgency=medium

  * new bootstrap
  * add plank dock1

 -- Alf Gaida <agaida@siduction.org>  Sun, 03 Apr 2016 14:08:02 +0200

paintitblack-xfce-settings (2016.03.30) unstable; urgency=medium

  * new bootstrap
  * added $foo-common-settings as dependendcy

 -- Alf Gaida <agaida@siduction.org>  Wed, 30 Mar 2016 17:29:07 +0200

paintitblack-xfce-settings (2016.03.25) unstable; urgency=medium

  * new bootstrap

 -- Alf Gaida <agaida@siduction.org>  Fri, 25 Mar 2016 00:59:17 +0100

paintitblack-xfce-settings (2016.01.22) unstable; urgency=medium

  * new bootstrap for 2016 

 -- Alf Gaida <agaida@siduction.org>  Sun, 24 Jan 2016 21:50:54 +0100

paintitblack-xfce-settings (2015.12.29) unstable; urgency=medium

  * New Bootstrap

 -- Alf Gaida <agaida@siduction.org>  Tue, 29 Dec 2015 23:43:39 +0100

paintitblack-xfce-settings (2015.11.26) unstable; urgency=medium

  * new bootstrap, new predepend on clipman plugin to prevent a 
    file conflict with our settings

 -- Alf Gaida <agaida@siduction.org>  Thu, 26 Nov 2015 20:56:07 +0100

paintitblack-xfce-settings (2015.08.01) unstable; urgency=medium

  * new package, reworked 

 -- Alf Gaida <agaida@siduction.org>  Sat, 08 Aug 2015 12:30:16 +0200

paintitblack-xfce-settings (2015.1.0) unstable; urgency=medium

  * Initial Release.

 -- Alf Gaida <agaida@siduction.org>  Sat, 08 Aug 2015 12:29:55 +0200
