=== debian/control ===
Source: paintitblack-xfce-settings
Section: misc
Priority: optional
Maintainer: Alf Gaida <agaida@siduction.org>
Uploaders: Torsten Wohlfarth <towo@siduction.org>,
           Ovidiu Angelescu <convbsd@siduction.net>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.4
Homepage: https://git.siduction.org/extra/settings-xfce
Vcs-Browser: https://git.siduction.org/extra/settings-xfce
Vcs-Git: https://git.siduction.org/extra/settings-xfce.git

Package: paintitblack-xfce-settings
Architecture: all
Depends: ${misc:Depends},
         paintitblack-xfce-artwork,
         paintitblack-sddm-settings | paintitblack-lightdm-gtk-settings | paintitblack-gdm3-settings,
         paintitblack-common-settings,
         xfwm4 | x-window-manager,
         xfce4-clipman-plugin
Description: Xfce settings (installed mode)
 Provides default settings for appearance and applications of the Xfce
 desktop.
 .
 This overrides Xfce's defaults used for new users, all settings remain
 configurable by the local user and don't override already existing user
 profiles.

Package: paintitblack-xfce-livesettings
Architecture: all
Depends: ${misc:Depends},
         siduction-icons,
         paintitblack-xfce-artwork,
         paintitblack-xfce-settings,
         paintitblack-common-livesettings,
         paintitblack-sddm-livesettings
         | paintitblack-ligthdm-gtk-livesettings
         | paintitblack-gdm3-livesettings
Description: Xfce settings (live mode)
 Provides default settings for appearance and applications of the Xfce
 desktop in live mode.
